﻿@import "/css/hashgrid.css";
@import "/css/fonts/fonts.css";

html{
    
}

body {
    
	padding: 0;
	margin: 0;
	border-top:5px solid #b00400;
	font-size: 16px;
	}
	
html.wf-loading {
    visibility:hidden;
}

/* [ Defaults ] */

hr, .hide, .accessibility { display: none }
:active, :focus { outline: none }

a, a:active, a:visited {text-decoration: none; color:#b71a16;}
a:hover {text-decoration: underline; color:#c64845;}

.note{
    color: #B0B0B0;
}

.legal{
    font-size: .75em;
    line-height: 1.4em;
}

strong {}

p {
	margin: 0 0 1em 0;
	line-height:1.4em;
	}

p.leader {
	font-size: 22px;
	color: #707070;
}

ul {
	margin: 1em 0 2em;
}	
	
ul li {
	list-style: none;
	background: url(ul.li.gif) no-repeat 15px 5px;
	padding: 0 20px 0 45px;
	margin: .5em 0 1em 0;
	line-height:1.4em;
}


ol li {
	margin: .5em 0 1em 0;
	line-height:1.4em;
	}

blockquote {
    text-align:center;
    font-weight:bold;
    font-size:1.5em;
    margin:30px 50px;
}
	
/*
// Linear list type
*/
.linear-list {
    margin: 0;
    padding: 0;
    min-height: 1px;
}


.linear-list li {
    list-style: none;
    margin: 0 10px 0 0;
    padding: 0;
	display: inline;
	background: none;
}

/* ====== media ====== */
.media {margin:10px;}
.media, .bd {overflow:hidden; _overflow:visible; zoom:1;}
.media .img {float:left; margin-right: 10px;}
.media .img img{display:block;}
.media .imgExt{float:right; margin-left: 10px;}

/*
// Button CTA 
*/

.button {
	display: inline-block;
	font: 700 14px/35px futura-pt-n7,futura-pt;
	text-transform: uppercase;
	border:1px solid #B71A16;
	border-radius: 3px;	
	padding: 0 10px;
	background:#fff;
	
}

.item.cert{display:block;height:50px;position:relative;margin-top:5px;margin-bottom:5px;}

.item.cert a{position:absolute;top:-10px;right:0px;}

.button:hover {
	text-decoration: none;
}

.button .glyph:last-child {
	top: -1px;
	margin: 0 0 0 3px;
	
}

.button.cta {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.4);	
	border: 1px solid #b00400;
	border-radius: 3px;	
	background: rgb(190,48,45); /* Old browsers */
	
	background: -moz-linear-gradient(top,  rgba(190,48,45,1) 0%, rgba(164,7,3,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(190,48,45,1)), color-stop(100%,rgba(164,7,3,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(190,48,45,1) 0%,rgba(164,7,3,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(190,48,45,1) 0%,rgba(164,7,3,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(190,48,45,1) 0%,rgba(164,7,3,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(190,48,45,1) 0%,rgba(164,7,3,1) 100%); /* W3C */
	box-shadow: 0 1px 0 rgba(255,255,255,.5) inset;
}
	

h1, h2, h3, h4, h5, h6 {
	margin: 2em 0 0;
	line-height: 1.2em;
	color: #222;
}
	
* html h1, * html h2, * html h3, * html h4, * html h5, * html h6 { height:1px; font-style: normal !important;}
h1 object, h2 object, h3 object, h4 object, h5 object, h6 object { display:block; left:-3px; position:relative; }
	
	
	
h1 {
	font-size: 2.2em;
	line-height: 1.2em;
	margin: 1em 0 .5em 0;
	font-weight: normal;
	font-family:futura-pt-n7, futura-pt;
    font-weight:700;
    text-transform:uppercase;
	
}

h2 {
	font-size: 24px;
	line-height: 1.25em;
	margin: 1.5em 0 .5em 0;
	font-weight: normal;
	font-family:futura-pt-n7, futura-pt;
    font-weight:700;
    text-transform:uppercase;
    color: #000;
	
}

h2 strong {
    color:#666;
}

h2.leader{
    margin: -.75em 0 1.5em;
}

.clear {
    position:relative;
    min-height:1px;
} * html .clear { height:1px; } .clear:after { content:"."; clear:both; display:block; height:0; visibility:hidden; }

/*
===========================
Web Symbols Glyphs
===========================
*/
.glyph {
	position: relative;
    font: 1em/1 WebSymbolsRegular;
}

.sprite {
    background:url(sprites.png) no-repeat;
    text-indent:-9000px;
    display:block;
}

.sprite.pdf {
    position: relative;
    background-position: -50px -165px;
    width: 16px;
    height: 16px;
    display: inline-block;
    top: 3px;
    margin-right: 5px;
}

/* Layout */

#logo-watermark {
    background:url(logo-watermark.png) no-repeat;
    height:445px;
    width:560px;
    position:absolute;
    top:265px;
    left:-150px;
    z-index:1;
}

#masthead {
    width:940px;
    margin:0 auto;
    position:relative;
    height:190px;
    z-index:100;
    position:relative;
}

#masthead .logo {
    margin:0;
    padding:0;
    position:absolute;
    top:25px;
    left:0;
}

#masthead .logo a {
    display:block;
    background:url(masthead.logo.gif) no-repeat red;
    height:60px;
    width:145px;
    text-indent:-9000px;
}

#feature {
    width:940px;
    margin:0 auto;
    z-index:90;
    position:relative;
    
}

#main {
    width:940px;
    margin:0 auto 25px;
    z-index:90;
    position:relative;
    min-height:1px;
} * html #main { height:1px; } #main:after { content:"."; clear:both; display:block; height:0; visibility:hidden; }

#supporters-partners {
    background:url(supporters-partners.gif) no-repeat;
    width:940px;
    margin:0 auto 25px;
    height:125px;
    position:relative;
}

#supporters-partners ul {
    height:55px;
    margin:0;
    padding:0;
    list-style:none;
}

#supporters-partners li {
    float:left;
    margin:0;
    padding:0;
    list-style:none;
    background:none;
}

#supporters-partners li a {
    background:url(supporters-partners-logos.jpg) no-repeat;
    display:block;
    height:55px;
    text-indent:-9000px;
}

#supporters-partners li a:hover {
    filter:alpha(opacity=80);
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

#supporters-partners #supporters {
    position:absolute;
    top:45px;
    left:10px;
}

#supporters-partners #partners {
    position:absolute;
    top:45px;
    right:10px;
}

#supporters-partners h4 {
    font-family:futura-pt-n7, futura-pt;
    font-weight:700;
    color:#fff;
    text-transform:uppercase;
    text-shadow: #000 0 1px 0;
    padding:15px 0 5px;
    border-bottom:1px solid #575757;
    margin:0 20px;
    width:430px;
    float:left;
}

#supporters-partners li a.adidas { background-position:0 0; width:90px; }
#supporters-partners li a.vodaphone { background-position:-90px 0; width:95px; }
#supporters-partners li a.musashi { background-position:-185px 0; width:110px; }
#supporters-partners li a.skins { background-position:-295px 0; width:140px; }

#supporters-partners li a.vxsport { background-position:-445px 0; width:145px; }
#supporters-partners li a.r80 { background-position:-590px 0; width:105px; }
#supporters-partners li a.playm8 { background-position:-700px 0; width:105px; }
#supporters-partners li a.xlr8 { background-position:-810px 0; width:95px; }

#footer {
	font-size: 13px;
    background:#eeeeee;
    border-top:1px solid #c1c1c1;
    min-height:1px;
    margin:0;
    padding:0 0 50px;
} * html #footer { height:1px; } #footer:after { content:"."; clear:both; visibility:hidden; display:block; height:0; }

#footer .container {
    width:940px;
    margin:0 auto; 
    position:relative; 
    min-height:1px;  
} * html #footer .container { height:1px; } #footer .container:after { content:"."; clear:both; visibility:hidden; display:block; height:0; }

#footer .newsletter-signup {
    background:url(newsletter-signup-footer.gif) no-repeat;
    height:55px;
    width:940px;
    margin-top:25px;
}

#footer .newsletter-signup .newsletter-icon {
    background-position:0 0;
    width:28px;
    height:20px;
    float:left;
    margin:17px;
}

#footer .newsletter-signup h2 {
    font-family:futura-pt-n7, futura-pt;
    font-weight:700;
    text-transform:uppercase;
    font-style:normal;
    font-size:20px;
    color:#fff;
    text-shadow: #000 0 1px 0;
    float:left;
    display:block;
    padding:15px 0 0;
    margin:0;
    border:none;
}

#footer .newsletter-form {
    min-height:1px;
    padding:15px;
    width:450px;
    position: absolute;
    right: 0;
} * html .newsletter-form { height:1px; } .newsletter-form:after { content:"."; clear:both; height:0; display:block; visibility:hidden; }

#footer .newsletter-form .signup-input {
    width:360px;
    float:left;
    border:none;
    background: #FFFFFF;
    font-size: 13px;
    line-height:15px;
    height: 15px;
    padding: 5px;
    
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}

#footer .newsletter-form .signup-submit {
    width:75px;
    background:#2b2b2b;
    display:block;
    border:none;
    font-family:futura-pt-n7, futura-pt;
    font-weight:700;
    text-transform:uppercase;
    font-style:normal;
    font-size:13px;
    line-height:25px;
    height: 25px;
    color:#fff;
    
    
    -webkit-border-radius:0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}


#footer .links {
    background:url(footer-links.gif) no-repeat;
    width:910px;
    height:190px;
    padding:15px;
    margin-top:25px;
}

#footer .links ul {
    margin:0;
    padding:0;
    list-style:none;
    width:220px;
    float:left;
    margin-right:10px;
}

#footer .links ul li {
    background:none;
}

#footer .links ul li.title {
    font-family:futura-pt-n7, futura-pt;
    font-weight:700;
    text-transform:uppercase;
    font-style:normal;
    font-size:12px;
    line-height:16px;
    color:#444444;
    border-bottom:1px solid #be3a37;
    margin:0 0 5px;
    padding:0 0 5px;
    color:#fff;
}

#footer .links ul li a {
    color:#fff;
    font-size:12px;
    line-height:20px;
}

#footer .licence-holder {
    background: #fff url(licence-holder.jpg) no-repeat right bottom;
    width:200px;
    height:150px;
    float:left;
    margin-right:10px;
    padding:10px;
    
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#footer .licence-holder h3 {
    font-family:futura-pt-n7, futura-pt;
    font-weight:700;
    text-transform:uppercase;
    font-style:normal;
    font-size:12px;
    line-height:16px;
    color:#444444;
    border-bottom:1px solid #bababa;
    margin:5px 0 5px;
    padding:0 0 5px;
}

#footer .licence-holder p {
    color:#6b6b6b;
    font-size:12px;
    line-height:18px;
}

.start-here {
    height:35px;
    width:135px;
    background-position:0 -90px;
} .start-here:hover { background-position:-140px -90px; }

#footer .links li {
    margin:0;
    padding:0;
    list-style:none;
}

#footer .links .social {
    margin-right:0px;
}

#footer .social-tile{
    width: 220px;
    height: 90px;
    text-indent: -9000px;
    display: block;
    background-image: url(social-tiles.png);
    background-repeat: no-repeat;
    background-color: transparent;
}

#footer .tile-facebook{
    background-position: 0 0;
    margin: -10px 0 0;
} #footer .tile-facebook:hover{ background-position: -220px 0; }

#footer .tile-youtube{
    background-position: 0 -90px;
    margin: 0 0 0;
} #footer .tile-youtube:hover{ background-position: -220px -90px; }

#footer .copyright span {
    color:#C1C1C1;
}

#footer .copyright a {
    color:#535353;
    text-decoration:uppercase;
}

#footernav {
    float:right;
}

#footernav ul {
    min-height:1px;
    margin:0;
    padding:0;
    list-style:none;
} * html #footernav ul { height:1px; } #footernav ul:after { content:"."; clear:both; display:block; visibility:hidden; height:0; }

#footernav li {
    float:left;
    margin:0;
    padding:0;
    list-style:none;
    background:none;
}

#footernav li a {
    font-size:12px;
    height:20px;
    line-height:20px;
    border-right:1px solid #c1c1c1;
    padding:0 10px;
    font-weight:normal;
    color:#535353;
}

#footernav li.last a {
    border-right:none;
    padding-right:0;
}

#sidebar .address {
    margin-top:30px;
    background:#eee;
    border:1px solid #ddd;
    padding:15px 10px 30px;
}

#sidebar .address h3 {
    margin:0 0 10px;
}

#sidebar .section, #sidebar #free-offer {
    border: 1px solid #ddd;
    background: #f9f9f9;
    padding:20px;
    
    -moz-border-radius: 2px;
	-moz-box-shadow: 0 1px 10px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 1px 10px rgba(0,0,0,.1);
    box-shadow: 0 1px 10px rgba(0,0,0,.1);
}


.visual-coaching #main {
    width:100%;
}

.alert{
    padding: 20px;
    background: #333;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
    color: #fff;
    margin: 1em 0;
}


/* Online Test */

.online-test-additional-content {
    margin-top: 90px;
    padding: 0 0 0 20px;
    font-size: 14px;
}

/* downloads */

.course-downloads h3{
    color: #111;
    font-size: 14px;
}

ul.downloads{
    margin: 0;
    padding: 0;
    list-style: none;
    border-top: solid 1px #ddd;
}

ul.downloads li{
    margin: 0;
    padding: 5px 0;
    list-style: none;
    background: none;
    border-bottom: dotted 1px #ddd;
}

ul.downloads a{
    display: inline-block;
    padding: 10px 15px;
    border: solid 1px #ddd;
    line-height: 1.4;
    font-size: 12px;
    font-weight: bold;
    background: #eee;
    text-shadow: 0 1px 0 #fff;
    box-shadow: inset 0 1px 0 #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


ul.downloads a:hover{
    background: #fff;
    border-color: #aaa;
    text-decoration: none;
}

ul.downloads a .glyph{
    margin: 0 0 0 .3em;
}